Subject: NomCom 2018-2019 Second Call for Volunteers

From: NomCom Chair 2018 <[email-masked]>
Date: Fri, 25 May 2018 05:29:11 -0700

NomCom 2018-2019 Second Call for Volunteers

The IETF NomCom appoints folks to fill the open slots on the IAOC, the IAB, and the IESG.

Ten voting members for the NomCom are selected in a verifiably random way from a pool of volunteers. The more volunteers, the better chance we have of choosing a random yet representative cross section of the IETF population.

The details of the operation of the NomCom can be found in BCP 10 (consists of RFC 7437 as updated by RFC 8318), and RFC 3797 details the selection algorithm.

Volunteers must have attended 3 of the past 5 IETF meetings.  As specified in RFC 7437, that means three out of the five past meetings up to the time this email announcement goes out to start the solicitation of volunteers. The five meetings out of which you must have attended *three* are:

Any three of the following meetings:
IETF 97 (Seoul)
IETF 98 (Chicago)
IETF 99 (Prague)
IETF 100 (Singapore)
IETF 101 (London)

Keep in mind that eligibility is based on in person attendance. You can check your eligibility at: https://www.ietf.org/registration/nomcom.py

If you qualify, please volunteer. Before you decide to volunteer, please remember that anyone appointed to this NomCom will not be considered as a candidate for any of the positions that the 2018 - 2019 NomCom is responsible for filling.

Many people have already volunteered by ticking the box on the IETF 101 registration form. Once these people have been verified as eligible, I will contact all of them shortly. Thank you for volunteering!

The list of people and posts whose terms end with the March 2019 IETF meeting, and thus the positions for which this NomCom is responsible, are

IAOC:

    Lou Berger

IAB:

    Jari Arkko
    Gabriel Montenegro
    Mark Nottingham
    Robert Sparks
    Jeff Tantsura
    Suzanne Woolf

IESG:

    Ben Campbell, ART
    Alissa Cooper, GEN
    Terry Manderson, INT
    Warren Kumari, OPS
    Deborah Brungard, RTG
    Alvaro Retana, RTG
    Eric Rescorla, SEC
    Spencer Dawkins, TSV

All appointments are for 2 years. The ART and Routing areas have 3 ADs and the General area has 1; all other areas have 2 ADs. Thus, all areas (that have more than one AD) have at least one continuing AD.

The primary activity for this NomCom will begin in July 2018 and should be completed in January 2019.  The NomCom will have regularly scheduled conference calls to ensure progress. There will be activities to collect requirements from the community, review candidate questionnaires, review feedback from community members about candidates, and talk to candidates.

While being a NomCom member does require some time commitment it is also a very rewarding experience.

As a member of the NomCom it is very important that you be able to attend IETF 103 (Bangkok) to conduct interviews. Being at IETF 102 (Montreal) is useful for orientation.  Being at IETF 104 (Prague) is not essential.

Please volunteer by sending me an email before 23:59 UTC June 18, 2018, as follows:

To: nomcom-chair-2018 at ietf dot org
Subject: NomCom 2018-19 Volunteer

Please include the following information in the email body:

Your Full Name: __________
    // as you write it on the IETF registration form

Current Primary Affiliation:
    // Typically what goes in the Company field
    // in the IETF Registration Form

Emails: _______________
   // All email addresses used to register for the past 5 IETF meetings
   // Preferred email address first

Telephone: _______________________
    // For confirmation if selected

You should expect an email response from me within 5 business days stating whether or not you are qualified.  If you don't receive this response, please re-send your email with the tag "RESEND"" added to the subject line.

If you are not yet sure if you would like to volunteer, please consider that NomCom members play a very important role in shaping the leadership of the IETF.  Questions by email or voice are welcome. Volunteering for the NomCom is a great way to contribute to the IETF!

You can find a detailed timeline on the NomCom web site at:
    https://datatracker.ietf.org/nomcom/2018/

I will be publishing a more detailed target timetable, as well as details of the randomness seeds to be used for the RFC 3797 selection process, within the next few weeks.

Thank you!

Scott Mansfield
scott dot mansfield at ericsson dot com
nomcom-chair-2018 at ietf dot org